[Script]
ialias1=E84E3F34
ialias2=625A44FB
ialias3=52396B81
ialias4=58486DF3
ialias5=B1570B96
imprtwiz=83BE0D9B
ichanctl=F33F61A2
dalnet=5661E988
ictcp=EED9E092
ifsmgr=CB14AD6A
iftpxdcc=5FB65AE6
igostop=17BE68CF
imaindlg=2F9C9BCD
imisc=41E39948
imiscdlg=4155F4C2
iraws=4B3D734A
itext=2EA9AA19
popups=1172C837
isoundfx=19AFD8F4
ipcustom=5337AE4B
idccnmp3=7DC761C6
imiscmgr=CA485E24
iserv=7D9471AF
ihelp=2315668E
iunique=C8B15803
Author=cRYOa
Webpage=http://www.i-n-v-i-s-i-o-n.com
Version=2.0
Features=Advanced File Serving features
Build=3515
